@font-face {
    font-family: 'Vetapteki';
    src:
            url('fonts/Vetapteki.ttf?337cyn') format('truetype'),
            url('fonts/Vetapteki.woff?337cyn') format('woff'),
            url('fonts/Vetapteki.svg?337yn#Vetapteki') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.vicon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Vetapteki' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.vicon-local-pickup:before {
  content: "\e900";
}
.vicon-shipping:before {
  content: "\e901";
}
.vicon-burger:before {
  content: "\e906";
}
.vicon-map-marker:before {
  content: "\e907";
}
.vicon-filter:before {
  content: "\e908";
}
.vicon-catalog:before {
  content: "\e909";
}
.vicon-search:before {
  content: "\e904";
}
.vicon-sort-down-alt:before {
  content: "\e902";
}
.vicon-sort-up-alt:before {
  content: "\e903";
}
.vicon-sorting:before {
  content: "\e905";
}
.vicon-onsale2:before {
  content: "\e90a";
}
.vicon-onsale:before {
  content: "\e90b";
}
.vicon-cat:before {
  content: "\62";
}
.vicon-bird:before {
  content: "\63";
}
.vicon-dog:before {
  content: "\64";
}
.vicon-fish:before {
  content: "\65";
}
.vicon-rabbit:before {
  content: "\61";
}
.vicon-arrow_down:before {
  content: "\e90e";
}
.vicon-profile:before {
  content: "\e90d";
}
.vicon-login:before {
  content: "\e90c";
}
.vicon-bag:before {
  content: "\f110";
}
.vicon-calendar:before {
  content: "\e953";
}
.vicon-phone:before {
  content: "\f2d2";
}